import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MainMetroComponent } from './main-metro.component';

describe('MainMetroComponent', () => {
  let component: MainMetroComponent;
  let fixture: ComponentFixture<MainMetroComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MainMetroComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(MainMetroComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
